CodeIgniter 2.0.3 support.

  1 post   Feedicon  
Replies: 0 - Last Post: September 09, 2011 22:56
by: Junji Takakura
showing 1 - 1 of 1
 
Posted: September 09, 2011 22:56 by Junji Takakura
Newest CI Plugin supports Codeigniter 2.0.3 and ci-ja-all-in-one(日本語言語パック All in One パッケージ).
Please send me your feedback, ideas, suggestions or criticisms if you have.
And delete NetBeans 7.0(not 7.0.1) support.
Please upgrade NB 7.0.1 if you use 7.0.
Replies: 0 - Last Post: September 09, 2011 22:56
by: Junji Takakura
  • Mysql
  • Glassfish
  • Jruby
  • Rails
  • Nblogo
Terms of Use; Privacy Policy;
© 2014, Oracle Corporation and/or its affiliates
(revision 20150626.29986a4)
 
 
Close
loading
Please Confirm
Close